<table class="table table-hover">
  <thead>
    <tr class="thead-dark">
      <th>Account No.</th>
      <th>Balance</th>
      <th>Created</th>
      <th>Has Credit</th>
      <th>Customer</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let acc of accounts">
      <td>{{acc.accno | uppercase}}</td>
      <td>{{acc.balance | currency:'SEK'}}</td>
      <td>{{acc.created | date:'d MMM yyyy'}}</td>
      <td>{{acc.credit ? 'Yes' : '-'}}</td>
      <td>{{acc.owner | titlecase}}</td>
    </tr>
  </tbody>
  <tfoot>
    <tr>
      <th>Total:</th>
      <th>{{total | currency:'SEK'}}</th>
      <th colspan="3"></th>
    </tr>
  </tfoot>
</table>
